package com.aucma.api.service;

/**
 * @author wanghao
 * @date 2023/11/14  9:56
 */
public interface IPdaBindingService {
    String selectBoxNameByCode(String boxCode);

    int insertBindingInfo(String boxCode, String boxName, String innerCode);
}
